.version.birthdaypics /* version checker */
{
	color: #000008;
	background-color: #C95520;
}

#muse_css_mq
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 15px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 485px;
	margin-left: auto;
	margin-right: auto;
}

#slideshowu3930
{
	z-index: 2;
	width: 0.01px;
	height: 0px;
	padding-bottom: 51px;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 200px;
}

#u3984
{
	position: absolute;
	background-color: transparent;
}

#u3984popup
{
	z-index: 3;
}

#u4419
{
	z-index: 4;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4428
{
	z-index: 6;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4455
{
	z-index: 8;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4509
{
	z-index: 10;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4437
{
	z-index: 12;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4464
{
	z-index: 14;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4446
{
	z-index: 16;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4473
{
	z-index: 18;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4545
{
	z-index: 20;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4482
{
	z-index: 22;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4491
{
	z-index: 24;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4500
{
	z-index: 26;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4518
{
	z-index: 28;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4527
{
	z-index: 30;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4536
{
	z-index: 32;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4554
{
	z-index: 34;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4563
{
	z-index: 36;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4572
{
	z-index: 38;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4581
{
	z-index: 40;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4590
{
	z-index: 42;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4599
{
	z-index: 44;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4608
{
	z-index: 46;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4617
{
	z-index: 48;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4626
{
	z-index: 50;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4635
{
	z-index: 52;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4644
{
	z-index: 54;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4653
{
	z-index: 56;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u4662
{
	z-index: 58;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
}

#u3931
{
	width: 160px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 394px;
	position: fixed;
	top: 91px;
	left: 0px;
}

#u3931popup
{
	z-index: 60;
}

#u4422
{
	z-index: 61;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u4422:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4431
{
	z-index: 63;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	left: 82px;
}

#u4431:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4422.SSSlideLinkSelected,#u4431.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: -1px -10001px -1px -1px;
}

#u4458
{
	z-index: 65;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 1px;
}

#u4458:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 51px -10000px 0px 0px;
}

#u4512
{
	z-index: 67;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 51px;
	left: 82px;
}

#u4512:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 51px -10000px 0px 0px;
}

#u4458.SSSlideLinkSelected,#u4512.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 50px -10001px -1px -1px;
}

#u4440
{
	z-index: 69;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 1px;
}

#u4440:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 102px -10000px 0px 0px;
}

#u4467
{
	z-index: 71;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 102px;
	left: 82px;
}

#u4467:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 102px -10000px 0px 0px;
}

#u4440.SSSlideLinkSelected,#u4467.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 101px -10001px -1px -1px;
}

#u4449
{
	z-index: 73;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 1px;
}

#u4449:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 153px -10000px 0px 0px;
}

#u4476
{
	z-index: 75;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 153px;
	left: 82px;
}

#u4476:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 153px -10000px 0px 0px;
}

#u4449.SSSlideLinkSelected,#u4476.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 152px -10001px -1px -1px;
}

#u4548
{
	z-index: 77;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 1px;
}

#u4548:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 204px -10000px 0px 0px;
}

#u4485
{
	z-index: 79;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 204px;
	left: 82px;
}

#u4485:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 204px -10000px 0px 0px;
}

#u4548.SSSlideLinkSelected,#u4485.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 203px -10001px -1px -1px;
}

#u4494
{
	z-index: 81;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 1px;
}

#u4494:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 255px -10000px 0px 0px;
}

#u4503
{
	z-index: 83;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 255px;
	left: 82px;
}

#u4503:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 255px -10000px 0px 0px;
}

#u4494.SSSlideLinkSelected,#u4503.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 254px -10001px -1px -1px;
}

#u4521
{
	z-index: 85;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 1px;
}

#u4521:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
}

#u4530
{
	z-index: 87;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 306px;
	left: 82px;
}

#u4530:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 306px -10000px 0px 0px;
}

#u4521.SSSlideLinkSelected,#u4530.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 305px -10001px -1px -1px;
}

#u4539
{
	z-index: 89;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 1px;
}

#u4539:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 357px -10000px 0px 0px;
}

#u4557
{
	z-index: 91;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 357px;
	left: 82px;
}

#u4557:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 357px -10000px 0px 0px;
}

#u4539.SSSlideLinkSelected,#u4557.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 356px -10001px -1px -1px;
}

#u4566
{
	z-index: 93;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 1px;
}

#u4566:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 408px -10000px 0px 0px;
}

#u4575
{
	z-index: 95;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 408px;
	left: 82px;
}

#u4575:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 408px -10000px 0px 0px;
}

#u4566.SSSlideLinkSelected,#u4575.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 407px -10001px -1px -1px;
}

#u4584
{
	z-index: 97;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 1px;
}

#u4584:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 459px -10000px 0px 0px;
}

#u4593
{
	z-index: 99;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 459px;
	left: 82px;
}

#u4593:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 459px -10000px 0px 0px;
}

#u4584.SSSlideLinkSelected,#u4593.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 458px -10001px -1px -1px;
}

#u4602
{
	z-index: 101;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
	left: 1px;
}

#u4602:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 510px -10000px 0px 0px;
}

#u4611
{
	z-index: 103;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 510px;
	left: 82px;
}

#u4611:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 510px -10000px 0px 0px;
}

#u4602.SSSlideLinkSelected,#u4611.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 509px -10001px -1px -1px;
}

#u4620
{
	z-index: 105;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 562px;
	left: 2px;
}

#u4620:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 562px -10000px 0px 0px;
}

#u4620.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 561px -10001px -1px -1px;
}

#u4620_img
{
	padding-left: 2px;
	padding-right: 2px;
}

#u4629
{
	z-index: 107;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 561px;
	left: 84px;
}

#u4629:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 561px -10000px 0px 0px;
}

#u4629.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 560px -10001px -1px -1px;
}

#u4638
{
	z-index: 109;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 614px;
	left: 1px;
}

#u4638:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 614px -10000px 0px 0px;
}

#u4647
{
	z-index: 111;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 614px;
	left: 82px;
}

#u4647:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 614px -10000px 0px 0px;
}

#u4638.SSSlideLinkSelected,#u4647.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 613px -10001px -1px -1px;
}

#u4656
{
	z-index: 113;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 1px;
}

#u4656:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 665px -10000px 0px 0px;
}

#u4665
{
	z-index: 115;
	width: 76px;
	height: 50px;
	border-color: #6B6B6B;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 665px;
	left: 82px;
}

#u4665:hover
{
	border-width: 0px;
	border-color: #6B6B6B;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 665px -10000px 0px 0px;
}

#u4656.SSSlideLinkSelected,#u4665.SSSlideLinkSelected
{
	border-style: solid;
	border-width: 1px;
	border-color: #FFFFFF;
	border-radius: 50px;
	width: 76px;
	height: 50px;
	min-height: 0px;
	margin: 664px -10001px -1px -1px;
}

#u4422 .clip_frame,#u4431 .clip_frame,#u4458 .clip_frame,#u4512 .clip_frame,#u4440 .clip_frame,#u4467 .clip_frame,#u4449 .clip_frame,#u4476 .clip_frame,#u4548 .clip_frame,#u4485 .clip_frame,#u4494 .clip_frame,#u4503 .clip_frame,#u4521 .clip_frame,#u4530 .clip_frame,#u4539 .clip_frame,#u4557 .clip_frame,#u4566 .clip_frame,#u4575 .clip_frame,#u4584 .clip_frame,#u4593 .clip_frame,#u4602 .clip_frame,#u4611 .clip_frame,#u4620 .clip_frame,#u4629 .clip_frame,#u4638 .clip_frame,#u4647 .clip_frame,#u4656 .clip_frame,#u4665 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u4422:hover .clip_frame,#u4422.SSSlideLinkSelected .clip_frame,#u4431:hover .clip_frame,#u4431.SSSlideLinkSelected .clip_frame,#u4458:hover .clip_frame,#u4458.SSSlideLinkSelected .clip_frame,#u4512:hover .clip_frame,#u4512.SSSlideLinkSelected .clip_frame,#u4440:hover .clip_frame,#u4440.SSSlideLinkSelected .clip_frame,#u4467:hover .clip_frame,#u4467.SSSlideLinkSelected .clip_frame,#u4449:hover .clip_frame,#u4449.SSSlideLinkSelected .clip_frame,#u4476:hover .clip_frame,#u4476.SSSlideLinkSelected .clip_frame,#u4548:hover .clip_frame,#u4548.SSSlideLinkSelected .clip_frame,#u4485:hover .clip_frame,#u4485.SSSlideLinkSelected .clip_frame,#u4494:hover .clip_frame,#u4494.SSSlideLinkSelected .clip_frame,#u4503:hover .clip_frame,#u4503.SSSlideLinkSelected .clip_frame,#u4521:hover .clip_frame,#u4521.SSSlideLinkSelected .clip_frame,#u4530:hover .clip_frame,#u4530.SSSlideLinkSelected .clip_frame,#u4539:hover .clip_frame,#u4539.SSSlideLinkSelected .clip_frame,#u4557:hover .clip_frame,#u4557.SSSlideLinkSelected .clip_frame,#u4566:hover .clip_frame,#u4566.SSSlideLinkSelected .clip_frame,#u4575:hover .clip_frame,#u4575.SSSlideLinkSelected .clip_frame,#u4584:hover .clip_frame,#u4584.SSSlideLinkSelected .clip_frame,#u4593:hover .clip_frame,#u4593.SSSlideLinkSelected .clip_frame,#u4602:hover .clip_frame,#u4602.SSSlideLinkSelected .clip_frame,#u4611:hover .clip_frame,#u4611.SSSlideLinkSelected .clip_frame,#u4620:hover .clip_frame,#u4620.SSSlideLinkSelected .clip_frame,#u4629:hover .clip_frame,#u4629.SSSlideLinkSelected .clip_frame,#u4638:hover .clip_frame,#u4638.SSSlideLinkSelected .clip_frame,#u4647:hover .clip_frame,#u4647.SSSlideLinkSelected .clip_frame,#u4656:hover .clip_frame,#u4656.SSSlideLinkSelected .clip_frame,#u4665:hover .clip_frame,#u4665.SSSlideLinkSelected .clip_frame
{
	-webkit-border-radius: 50px 50px 50px 50px;
}

#u4422_img,#u4431_img,#u4458_img,#u4512_img,#u4440_img,#u4467_img,#u4449_img,#u4476_img,#u4548_img,#u4485_img,#u4494_img,#u4503_img,#u4521_img,#u4530_img,#u4539_img,#u4557_img,#u4566_img,#u4575_img,#u4584_img,#u4593_img,#u4602_img,#u4611_img,#u4629_img,#u4638_img,#u4647_img,#u4656_img,#u4665_img
{
	padding-left: 1px;
}

#u3962-4
{
	position: absolute;
	width: 24px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
}

#u3962-4popup
{
	z-index: 117;
}

#u3962
{
	color: #999999;
}

#u4015-4
{
	position: absolute;
	width: 24px;
	min-height: 20px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
	padding: 15px;
	color: #999999;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	left: 505px;
}

#u3962-4:hover,#u4015-4:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 15px;
	padding-bottom: 15px;
	min-height: 20px;
	width: 24px;
	margin: 0px;
}

#u4015-4popup
{
	z-index: 121;
}

#u3982-6
{
	width: 65px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	border-radius: 54px;
	padding: 15px;
	color: #000000;
	font-size: 14px;
	text-align: center;
	line-height: 20px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 36px;
	left: 33px;
}

#u3982-6popup
{
	z-index: 125;
}

#u3982-4
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u3982
{
	font-size: 16px;
	line-height: 22px;
}

#u3982-2
{
	font-size: 1px;
	line-height: 1px;
}

#u3982-3
{
	font-size: 1px;
	color: #FFFFFF;
	line-height: 1px;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu4016
{
	z-index: 131;
	width: 446px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: -36px;
	left: 257px;
}

#u4059
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u4062
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4065-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4062:hover #u4065-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4062:hover #u4065-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4024
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u4048
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4062:hover,#u4048:hover
{
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4050-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4062.MuseMenuActive #u4065-4,#u4048:hover #u4050-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4048:hover #u4050-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4025
{
	width: 110px;
	background-color: transparent;
	top: 36px;
}

#u4026
{
	width: 110px;
	background-color: transparent;
	position: relative;
}

#u4026:hover
{
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4042
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4045-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4042:hover #u4045-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4042:hover #u4045-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4030
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4032-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4042.MuseMenuActive #u4045-4,#u4030:hover #u4032-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4042.MuseMenuActive #u4045-4 p,#u4030:hover #u4032-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4041,#u4027,#u4034
{
	width: 110px;
	background-color: transparent;
	position: relative;
}

#u4037
{
	width: 110px;
	border-color: #777777;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 4px;
	position: relative;
	margin-right: -10000px;
}

#u4042:hover,#u4030:hover,#u4037:hover
{
	background-color: #FFFFFF;
	width: 110px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u4038-4
{
	width: 102px;
	min-height: 22px;
	background-color: transparent;
	padding-left: 2px;
	padding-top: 4px;
	padding-right: 2px;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 2px;
	left: 2px;
}

#u4030.MuseMenuActive #u4032-4,#u4037:hover #u4038-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4037.MuseMenuActive #u4038-4
{
	padding-top: 4px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 102px;
	margin: 0px -10000px 0px 0px;
}

#u4030.MuseMenuActive #u4032-4 p,#u4037:hover #u4038-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4052
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 224px;
}

#u4055
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4057-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4048.MuseMenuActive #u4050-4,#u4055:hover #u4057-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4037.MuseMenuActive #u4038-4 p,#u4055:hover #u4057-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4017
{
	width: 110px;
	min-height: 36px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 336px;
}

#u4018
{
	width: 110px;
	background-color: #6F0032;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha(opacity=50);
	padding-bottom: 14px;
	position: relative;
}

#u4048.MuseMenuActive,#u4055:hover,#u4018:hover
{
	background-color: #FFFFFF;
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	width: 110px;
	min-height: 0px;
	margin: 0px;
}

#u4019-4
{
	width: 110px;
	min-height: 22px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	font-size: 18px;
	text-align: center;
	line-height: 22px;
	font-family: abel, sans-serif;
	font-weight: 400;
	position: relative;
	margin-right: -10000px;
	top: 7px;
}

#u4055.MuseMenuActive #u4057-4,#u4018:hover #u4019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4018.MuseMenuActive #u4019-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	width: 110px;
	margin: 0px -10000px 0px 0px;
}

#u4018:hover #u4019-4 p
{
	color: #850000;
	visibility: inherit;
}

#u4062.MuseMenuActive #u4065-4 p,#u4048.MuseMenuActive #u4050-4 p,#u4055.MuseMenuActive #u4057-4 p,#u4018.MuseMenuActive #u4019-4 p
{
	color: #850000;
	visibility: inherit;
	font-size: 18px;
	font-family: abel, sans-serif;
	font-weight: 400;
	font-style: normal;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

.html
{
	background-color: #380024;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}


